footer .power-by p {
    display: none;
}

#nav {
    height: 50px;
}

#nav li {
    line-height: 51px;
}

.logo img {
    max-width: 616px;
    height: 138px;
}

@media (max-width: 1490px) {
.logo img {
    margin-left: auto;
}
}

@media (max-width: 1200px) {
.logo img {
    max-width: 310px;
    height: auto;
    margin-left: auto;
}
}

@media (max-width: 865px) {
.logo img {
    max-width: 310px;
    height: auto;
    margin-left: auto;
}
}

#main-menu {
    padding-bottom: 17px;
}

#nav li li a {
    z-index: 99;
}